;
; Customization of ASIO driver DLLs
;

; The following section will be read by both the x86 and x64 ASIO DLL.
[Interfaces]
VendorSpecificInterfaceGuid={AFA430AA-6CEE-4933-8780-85381B20FC24}



; The following section will be read by the x86 ASIO DLL.
[ASIO]
CLSID={7ED3073C-A6AD-46f1-A5EB-EFC5779C92B1}
DriverName=Soundcraft USB ASIO
Description=Soundcraft USB ASIO
ControlPanelExe=Soundcraft USB Control Panel
ExtensionDll=

; A workaround will be enabled for applications listed below: 
; The ASIO driver rounds up the buffer size to the next power of 2.
; To specify more than one .exe, use a commma-separated list.
ReportCompatibleBufferSizesFor=ProTools.exe

; The following section will be read by the x64 ASIO DLL.
[ASIOx64]
CLSID={58EC24EB-094A-4d0b-8515-793AB8138519}
DriverName=Soundcraft USB ASIO x64
Description=Soundcraft USB ASIO x64
ControlPanelExe=Soundcraft USB Control Panel
ExtensionDll=

; A workaround will be enabled for applications listed below: 
; The ASIO driver rounds up the buffer size to the next power of 2.
; To specify more than one .exe, use a commma-separated list.
ReportCompatibleBufferSizesFor=ProTools.exe

